@media (max-width: 1380px) {
    .navbar {
        padding-bottom: 8px; 
    }
    .arrowMenuMobile {
        width: 7px;
        padding-top: 6px;
        float: right;
    }
    .arrowBackMenuMobile {
        width: 7px;
        float: left;
        margin-right: 10px;
        margin-top: 11px;
    }
    .viewAllLink {
        font-size: 12px!important;
        letter-spacing: 1px;
        width: 100%;
        display: block;
        cursor: pointer;
        line-height: 22px;
        text-decoration: underline!important;
    }
    .fullScreenMobile .accordion-item,
    .fullScreenMobile .accordion-button:not(.collapsed),
    .fullScreenMobile .accordion-button.collapsed {
        background: none;
        color: white;
    }
    .fullScreenMobile .accordion-item {
        border: none;
    }
    .fullScreenMobile .accordion-button::after {
        display: none;
    }
    .fullScreenMobile ul {
        margin-top: 0px;
        margin-bottom: 5px;
    }
    .fullScreenMobile ul li {
        width: 100%;
        margin-right: 0px;
    }
    .fullScreenMobile .accordion ul {
        margin-top: 0px;
        margin-bottom: 5px;
        height: auto;
        overflow-y: hidden;
    }
    .fullScreenMobile .accordion ul li {
        text-align: start;
    }
    .fullScreenMobile .accordion-button:not(.collapsed) {
        border-bottom: 2px solid #BDA96B;
    }
    .header-text a,
    .header-text span {
        font-size: 10px !important;
    }
    
 
    .header-pt2020 img {
        margin-left: auto;
        margin-right: auto;
    }
    .owlMostDesirable .owl-nav {
        position: absolute;
        top: 23%;
        width: 98%;
    }
    .owlMostDesirable .owl-nav .owl-prev {
        float: left;
        width: 30px;
    }
    .owlMostDesirable .owl-nav .owl-prev img {
        height: auto;
        width: 100%;
    }
    .owlMostDesirable .owl-nav .owl-next {
        float: right;
        width: 30px;
    }
    .owlMostDesirable .owl-nav .owl-next img {
        height: 100%;
        width: 100%;
    }
    .owlMostDesirable .owl-nav .owl-next:hover,
    .owlMostDesirable .owl-nav .owl-prev:hover {
        background: transparent!important;
        transform: scale(1.05);
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1.05);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1.05);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1.05);
        transition: all 200ms ease-in;
    }
    .panels .col-12,
    .news .col-12 {
        margin-bottom: 20px;
    }
    .news button {
        width: 25%!important;
    }
    .newsletter button {
        width: 100%!important;
        margin-bottom: 20px;
    }
    .box-info {
        text-align: center
    }
    .signUp input,
    .signUp button {
        width: 100%!important;
        height: 40px !important;
    }
    .signUp input {
        margin-left: 0px!important;
        margin-bottom: 10px;
    }
    .signUp {
        margin-bottom: 20px;
    }
    .owl3 .owl-nav {
        top: 36%!important;
    }
    .owlRecommended .owl-nav {
        position: absolute;
        top: 23%;
        width: 98%;
    }
    .owlRecommended .owl-nav .owl-prev {
        float: left;
        width: 30px;
    }
    .owlRecommended .owl-nav .owl-prev img {
        height: auto;
        width: 100%;
    }
    .owlRecommended .owl-nav .owl-next {
        float: right;
        width: 30px;
    }
    .owlRecommended .owl-nav .owl-next img {
        height: 100%;
        width: 100%;
    }
    .owlRecommended .owl-nav .owl-next:hover,
    .owlRecommended .owl-nav .owl-prev:hover {
        background: transparent!important;
        transform: scale(1.05);
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1.05);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1.05);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1.05);
        transition: all 200ms ease-in;
    }
    .featured .homeBtns {
        width: 90%!important;
    }
    #search-results {
        width: 86%!important;
        color: white;
        background: black!important;
        height: 75vh!important;
        border: none!important;
    }
    #fullScreenSearchMobile form {
        padding: 0px;
        width: 100%;
    }
    #fullScreenSearchMobile input {
        width: 100%;
        outline: none;
    }
    .fullScreenSearchMobile .mobileSearch {
        margin-top: 30px;
        margin-bottom: 2px;
    }
    .mobilemargin {
        margin-top: 110px;
    }
    .fullDetails {
        display: none;
    }
    .gallery-thumbs {
        display: none;
    }
    .gallery-main {
        width: 100%!important;
        height: auto!important;
        padding-right: 0px !important;
    }
   
    .trade-form-box {
        width: 100%!important;
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
 
    .trade-form-box form .row .col-12{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }

    .btnsTrade{
        width: 100%!important;
        max-width: 100%!important;
        margin:20px 0px 0px 0px!important;
    }

    #progressbar {
        width: 100%!important;
        margin-bottom: 17px!important;
    }



      .tradeContainer .floating-input{
        margin-bottom: 5px;
      }

      .tradeContainer {
        padding-bottom: 0px!important;
      }

     #personal-details-form .col-12, #change-password-form .col-12{
        padding:0px!important;
     }

     .noChangeble .col-12{
        padding:0px!important;
     }

}